/**
  *
  * Beschreibung
  *
  * @version 1.0 vom 08.03.2012
  * @Ebert
  */

package paketTestDatenbank;
public class DBTest {

  // Anfang Attribute
  private int idtest;
  private String tname;
  // Ende Attribute

  public DBTest() {
    this.idtest = 0;
    this.tname = "";
  }

  // Anfang Methoden
  public int getIdtest() {
    return idtest;
  }

  public void setIdtest(int idtest) {
    this.idtest = idtest;
  }

  public String getTname() {
    return tname;
  }

  public void setTname(String tname) {
    this.tname = tname;
  }

  // Ende Methoden
}
